### Property

# EDataServer SourceRefresh:interval-minutes

#### Declaration

    property interval-minutes: guint [ read, write, construct ]

#### Description [src]

Refresh interval in minutes.

Type:`guint`

Default value | 60
Getter method | `e_source_refresh_get_interval_minutes()`
Setter method | `e_source_refresh_set_interval_minutes()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no